Subject: RE:Re: Mattress pad Info - Warranty #Ref 2021030900090631
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Mar 2021 07:43:08 -0800

Hi Judy,

These work prefect now. Thank you!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I have been unable to scan and send you that copy.  The photo I sent was a standard photo and not a screen shot.  Thus time I took photos in sections so it's more legible.  If this is not good enough, I will have to send a copy to you by mail.

Judy

On Tue., Mar. 9, 2021, 1:52 p.m. Customer Service [email-masked], <[email-masked]> wrote:

Hi Judy,

Please resend a photo of your Amazon receipt. The photo you provided is just not going to work, please send a standard photo rather than a print screen.

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

---------- Forwarded message ---------
From: Customer Service [email-masked] <[email-masked]>
Date: Mon, Mar 8, 2021 at 11:49 AM
Subject: Mattress pad Info - Warranty
To:  <[email-masked]>

Hello Judy,

As per our conversation, please email copy of your receipt or screen shot from Amazon.

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

E&E Co. Ltd.
dba JLA Home